<VirtualHost *:443>
    ServerName _default_
    SSLEngine on
    SSLCertificateFile    /etc/letsencrypt/live/riso.app/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/riso.app/privkey.pem
    Include /etc/letsencrypt/options-ssl-apache.conf
    Protocols h2 http/1.1

    # Puoi anche fare un 403:
    Redirect 403 /
</VirtualHost>